#DreamSlider-484 *{
	border:0;
	outline:0;
	font-size:100%;
	line-height:1.2em;
	background:transparent;
	margin:0;
	padding:0
}

#DreamSlider-484 .clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}

#DreamSlider-484 ol,#DreamSlider-484 ul{
	list-style:none
}

#DreamSlider-484 li{
	list-style-type:none!important
}

#DreamSlider-484 a:link{
	text-decoration:none;
	outline:none
}

#DreamSlider-484 a:visited{
	text-decoration:none
}

#DreamSlider-484 .Navigator-Setting{
	display:none
}

#DreamSlider-484 {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  top: 40px;
  margin-bottom: 60px;
  position: relative;
}

#DreamSlider-484 .container-inner{
	width:1000px;
	margin: 0;
	position:relative;
	top:0px;
	left:0px;
	background-color:#FFFFFF;
}

#DreamSlider-484 .slide-wrapper {
  width: 1000px;
  height: 300px;
  position: relative;
  margin: 0px 0px;
  overflow: hidden;
}

#DreamSlider-484 .slide-wrapper .DS-slide{
}

#DreamSlider-484 .introtext{
	width:0px;
	height:70px;
	position:absolute;
	left:0px;
	bottom:0px;
	color:#;
	overflow:hidden;
	text-indent:-9999px;
}

#DreamSlider-484 .introtext li{
	border:0px solid #FFFFFF;
}

#DreamSlider-484 .DS-IntroText .intro-item{
	width:0%;
	padding:5px
	background: none;
}

#DreamSlider-484 .DS-IntroText div{
	padding:0px;
}

#DreamSlider-484 .DS-IntroText .intro-item .intro-title{
	font-family:Tahoma,Verdana,Trebuchet,sans-serif;
	font-size:14px;
	font-weight:bold;
	cursor:text;
	color:#FFFFFF !important;
	text-indent:-9999px;
}

#DreamSlider-484 .DS-IntroText .intro-item .intro-title a{
	font-family:Tahoma,Verdana,Trebuchet,sans-serif;
	font-size:14px;
	font-weight:bold;
	cursor:text;
	color:# !important;
	text-decoration:none
	text-indent:-9999px;
}

#DreamSlider-484 .DS-IntroText .intro-item .intro-title a:hover{
}

#DreamSlider-484 .DS-IntroText .intro-item .intro-description{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:1.5em;
	cursor:text;
	color:#FFFFFF;
	padding:5px
}

#DreamSlider-484 .DS-ProgressBar{
	width:50px;
	height:1px;
	background:none;
	border:solid 1px #2c46cf;
	position:absolute;
	left:920px;
	top:11px;
	display:block;
	text-align:left;
	z-index:4;
}

#DreamSlider-484 .DS-ProgressBar div{
	background-color:#cf3b93;
	width:100%;
	height:100%;
	display:block;
}

#DreamSlider-484 .DS-Loading{
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
	z-index:6;
	background:#ffffff url('../images/loading.gif') no-repeat center;
}

#DreamSlider-484 .DS-slideLoading{
	width:72px;
	position:absolute;
	left:16px;
	top:12px;
	background:url('../images/loading-90.gif') no-repeat left;
	float:left;
	z-index:4;
	overflow:hidden;
}

#DreamSlider-484 .nav-wrapper-I{
	position:absolute;
	left:0%;
	bottom:0px;
	width:50%;
	height:400px;
	z-index:5;
}

#DreamSlider-484 .navigator-I{
	position:relative;
	left:0px;
	bottom:0;
	width:100%;
	height:100%;
	overflow:hidden;
}

#DreamSlider-484 .navigator-I ul{
	position:absolute;
	left:0px;
	bottom:0px;
}

#DreamSlider-484 .navigator-I ul li{
	background:transparent url('/DesktopModules/DreamSlider/Templates/CS-Roya/images/navigator-I.png') no-repeat -205px 0;
	height:300px;
	position:relative;
	width:40px;
	float:left;
	display:block;
	margin:0;
}

#DreamSlider-484 .navigator-I ul li.li1.nav-inactive-I{
	background-color:  rgba(47,66, 134, 1.0);
}

#DreamSlider-484 .navigator-I ul li.li2.nav-inactive-I{
	background-color:  rgba(178,222, 247, 1.0);
}

#DreamSlider-484 .navigator-I ul li.li3.nav-inactive-I{
	background-color:  rgba(47,66, 134, 1.0);
}

#DreamSlider-484 .navigator-I ul li.li4.nav-inactive-I{
	background-color:  rgba(178,222, 247, 1.0);
}

#DreamSlider-484 .navigator-I ul li.li5.nav-inactive-I{
	background-color:  rgba(47,66, 134, 1.0);
}

#DreamSlider-484 .navigator-I ul li.li6.nav-inactive-I{
	background-color:  rgba(178,222, 247, 1.0);
}

#DreamSlider-484 .navigator-I ul li.li7.nav-inactive-I{
	background-color:  rgba(47,66, 134, 1.0);
}

#DreamSlider-484 .navigator-I ul li.li8.nav-inactive-I{
	background-color:  rgba(178,222, 247, 1.0);
}

#DreamSlider-484 .navigator-I ul li.li9.nav-inactive-I{
	background-color:  rgba(47,66, 134, 1.0);
}

#DreamSlider-484 .navigator-I ul li.li10.nav-inactive-I{
	background-color:  rgba(178,222, 247, 1.0);
}

#DreamSlider-484 .navigator-I ul li.li2.nav-active-I, #DreamSlider-484 .navigator-I ul li.li4.nav-active-I, #DreamSlider-484 .navigator-I ul li.li6.nav-active-I, #DreamSlider-484 .navigator-I ul li.li8.nav-active-I, #DreamSlider-484 .navigator-I ul li.li10.nav-active-I{
	background-color:  rgba(178,222, 247, 1.0);
	color:#57a5d1
}

#DreamSlider-484 .navigator-I ul li.li1.nav-active-I, #DreamSlider-484 .navigator-I ul li.li3.nav-active-I, #DreamSlider-484 .navigator-I ul li.li5.nav-active-I, #DreamSlider-484 .navigator-I ul li.li7.nav-active-I, #DreamSlider-484 .navigator-I ul li.li9.nav-active-I{
	background-color:  rgba(47,66, 134, 1.0);
	color:#57a5d1
}

/*#DreamSlider-484 .navigator-I ul li.nav-active-I{
	background:transparent url('/DesktopModules/DreamSlider/Templates/CS-Roya/images/navigator-I.png') no-repeat 0 0;
	color:#ffffff
}*/

#DreamSlider-484 .navigator-I ul li.nav-inactive-I{
}

#DreamSlider-484 .navigator-I ul li:hover{
	background:transparent url('/DesktopModules/DreamSlider/Templates/CS-Roya/images/navigator-I.png') no-repeat 0 0;
	cursor:pointer;
}

#DreamSlider-484 .navigator-I ul li.li1.nav-inactive-I:hover{
	background-color:  rgba(178,222, 247, 1.0);
	cursor:pointer;
}

#DreamSlider-484 .navigator-I ul li.li2.nav-inactive-I:hover{
	background-color:  rgba(47,66, 134, 1.0);
	cursor:pointer;
}

#DreamSlider-484 .navigator-I ul li.li3.nav-inactive-I:hover{
	background-color:  rgba(178,222, 247, 1.0);
	cursor:pointer;
}

#DreamSlider-484 .navigator-I ul li.li4.nav-inactive-I:hover{
	background-color:  rgba(47,66, 134, 1.0);
	cursor:pointer;
}
#DreamSlider-484 .navigator-I ul li.li5.nav-inactive-I:hover{
	background-color:  rgba(178,222, 247, 1.0);
	cursor:pointer;
}

#DreamSlider-484 .navigator-I ul li.li6.nav-inactive-I:hover{
	background-color:  rgba(47,66, 134, 1.0);
	cursor:pointer;
}

#DreamSlider-484 .navigator-I ul li.li7.nav-inactive-I:hover{
	background-color:  rgba(178,222, 247, 1.0);
	cursor:pointer;
}

#DreamSlider-484 .navigator-I ul li.li8.nav-inactive-I:hover{
	background-color:  rgba(47,66, 134, 1.0);
	cursor:pointer;
}

#DreamSlider-484 .navigator-I ul li.li9.nav-inactive-I:hover{
	background-color:  rgba(178,222, 247, 1.0);
	cursor:pointer;
}

#DreamSlider-484 .navigator-I ul li.li10.nav-inactive-I:hover{
	background-color:  rgba(47,66, 134, 1.0);
	cursor:pointer;
}


#DreamSlider-484 .navigator-I ul li div{
	width:300px;
	height:50px;
	top:0;
	left:0;
	font-weight: normal;
	padding:13px 0 0 0;
	margin:0;
	-webkit-transform:translateX(-100%) rotate(-90deg);
	-webki-webkit-transform:translateX(-100%) rotate(-90deg);
	-webkit-transform-origin:right top;
	-moz-transform:translateX(-100%) rotate(-90deg);
	-moz-transform-origin:right top;
	-o-transform:translateX(-100%) rotate(-90deg);
	-o-transform-origin:right top;
	-ms-transform:translateX(-100%) rotate(-90deg);
	-ms-transform-origin:right top;
	transform:translateX(-100%) rotate(-90deg);
	transform-origin:right top;
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#DreamSlider-484 .navigator-I ul li.nav-active-I div{
}

#DreamSlider-484 .navigator-I ul li.nav-inactive-I div{
}

#DreamSlider-484 .navigator-I ul li div:hover{
}

#DreamSlider-484 .navigator-I ul li div span{
	text-align:right;
	height:100%;
	margin:5px 0 0 15px;
	color:#57a5d1;
	font-family:'Helvetica Neue',Arial,sans-serif;
	font-size:15px;
}

#DreamSlider-484 .navigator-I ul li.nav-active-I span{
}

#DreamSlider-484 .navigator-I ul li.nav-inactive-I span{
}

#DreamSlider-484 .navigator-I ul li span:hover{
}

#DreamSlider-484 .DS-MainNavigator{
}

#DreamSlider-484 .DS-MainNavigator .DS-MainPause,#DreamSlider-484 .DS-MainNavigator .DS-MainPlay,#DreamSlider-484 .DS-MainNavigator .DS-MainPrevious,#DreamSlider-484 .DS-MainNavigator .DS-MainNext{
	background-image:url('../images/MainNavigator.png');
	background-repeat:no-repeat;
	width:50px;
	height:50px;
	position:absolute;
	cursor:pointer;
	display:block;
	z-index:15;
}

#DreamSlider-484 .DS-MainNavigator .up{
	background-position:0px 0px;
	top:0px;
	left:50%;
	margin:0px 0px 0px -25px
}

#DreamSlider-484 .DS-MainNavigator .up:hover{
	background-position:0px -50px
}

#DreamSlider-484 .DS-MainNavigator .down{
	background-position:-50px 0px;
	bottom:0px;
	left:50%;
	margin:0px 0px 0px -25px
}

#DreamSlider-484 .DS-MainNavigator .down:hover{
	background-position:-50px -50px
}

#DreamSlider-484 .DS-MainNavigator .left{
	background-position:-100px 0px;
	top:50%;
	left:5px;
	margin:-25px 0px 0px 0px
}

#DreamSlider-484 .DS-MainNavigator .left:hover{
	background-position:-100px -50px
}

#DreamSlider-484 .DS-MainNavigator .right{
	background-position:-150px 0px;
	top:50%;
	right:5px;
	margin:-25px 0px 0px 0px
}

#DreamSlider-484 .DS-MainNavigator .right:hover{
	background-position:-150px -50px
}

#DreamSlider-484 .DS-MainNavigator .play{
	background-position:-200px 0px;
	top:50%;
	left:50%;
	margin:-25px 0px 0px -25px
}

#DreamSlider-484 .DS-MainNavigator .play:hover{
	background-position:-200px -50px
}

#DreamSlider-484 .DS-MainNavigator .pause{
	background-position:-250px 0px;
	top:50%;
	left:50%;
	margin:-25px 0px 0px -25px
}

#DreamSlider-484 .DS-MainNavigator .pause:hover{
	background-position:-250px -50px
}
